.h1-basic,
.h2-basic,
.h3-basic,
.h4-basic,
.h5-basic,
.h6-basic,
.h1-sale,
.h2-sale,
.h3-sale,
.h4-sale,
.h5-sale,
.h6-sale
{
  margin:0;
  padding:0;
  color:#00111a;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-weight:normal
}
.lang-jp .h1-basic,
.lang-jp .h2-basic,
.lang-jp .h3-basic,
.lang-jp .h4-basic,
.lang-jp .h5-basic,
.lang-jp .h6-basic,
.lang-jp .h1-sale,
.lang-jp .h2-sale,
.lang-jp .h3-sale,
.lang-jp .h4-sale,
.lang-jp .h5-sale,
.lang-jp .h6-sale
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.h1-sale
{
  font-size:50px
}
.h2-sale
{
  font-size:46px
}
.h3-sale
{
  font-size:42px
}
.h4-sale
{
  font-size:38px
}
.h5-sale
{
  font-size:34px
}
.h6-sale
{
  font-size:32px
}
.h1-basic
{
  font-size:28px
}
.h2-basic
{
  font-size:24px
}
.h3-basic
{
  font-size:20px
}
.h4-basic
{
  font-size:18px
}
.h5-basic
{
  font-size:16px
}
.h6-basic
{
  font-size:14px
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .h1-sale
  {
    font-size:46px
  }
  .h2-sale
  {
    font-size:42px
  }
  .h3-sale
  {
    font-size:38px
  }
  .h4-sale
  {
    font-size:34px
  }
  .h5-sale
  {
    font-size:32px
  }
  .h6-sale
  {
    font-size:32px
  }
  .h1-basic
  {
    font-size:24px
  }
  .h2-basic
  {
    font-size:20px
  }
  .h3-basic
  {
    font-size:18px
  }
  .h4-basic
  {
    font-size:16px
  }
  .h5-basic
  {
    font-size:14px
  }
  .h6-basic
  {
    font-size:14px
  }
}
.screen-size-small .h1-sale
{
  font-size:46px
}
.screen-size-small .h2-sale
{
  font-size:42px
}
.screen-size-small .h3-sale
{
  font-size:38px
}
.screen-size-small .h4-sale
{
  font-size:34px
}
.screen-size-small .h5-sale
{
  font-size:32px
}
.screen-size-small .h6-sale
{
  font-size:32px
}
.screen-size-small .h1-basic
{
  font-size:24px
}
.screen-size-small .h2-basic
{
  font-size:20px
}
.screen-size-small .h3-basic
{
  font-size:18px
}
.screen-size-small .h4-basic
{
  font-size:16px
}
.screen-size-small .h5-basic
{
  font-size:14px
}
.screen-size-small .h6-basic
{
  font-size:14px
}
@media only screen and (max-width:767px)
{
  .h1-sale
  {
    font-size:30px
  }
  .h2-sale
  {
    font-size:30px
  }
  .h3-sale
  {
    font-size:30px
  }
  .h4-sale
  {
    font-size:30px
  }
  .h5-sale
  {
    font-size:30px
  }
  .h6-sale
  {
    font-size:30px
  }
  .h1-basic
  {
    font-size:20px
  }
  .h2-basic
  {
    font-size:18px
  }
  .h3-basic
  {
    font-size:16px
  }
  .h4-basic
  {
    font-size:14px
  }
  .h5-basic
  {
    font-size:13px
  }
  .h6-basic
  {
    font-size:13px
  }
}
.screen-size-extra-small .h1-sale
{
  font-size:30px
}
.screen-size-extra-small .h2-sale
{
  font-size:30px
}
.screen-size-extra-small .h3-sale
{
  font-size:30px
}
.screen-size-extra-small .h4-sale
{
  font-size:30px
}
.screen-size-extra-small .h5-sale
{
  font-size:30px
}
.screen-size-extra-small .h6-sale
{
  font-size:30px
}
.screen-size-extra-small .h1-basic
{
  font-size:20px
}
.screen-size-extra-small .h2-basic
{
  font-size:18px
}
.screen-size-extra-small .h3-basic
{
  font-size:16px
}
.screen-size-extra-small .h4-basic
{
  font-size:14px
}
.screen-size-extra-small .h5-basic
{
  font-size:13px
}
.screen-size-extra-small .h6-basic
{
  font-size:13px
}
p
{
  margin:0
}
.h1-sale,
.h2-sale,
.h3-sale,
.h4-sale,
.h5-sale
{
  line-height:1em
}
.h6-sale
{
  line-height:1.1em
}
.h1-basic
{
  line-height:1.2em
}
.h2-basic,
.h3-basic,
.h4-basic,
.h5-basic,
.h6-basic
{
  line-height:1.3em
}
.callout-bar-position.callout-bar-position
{
  position:absolute;
  top:0;
  z-index:2
}
.callout-bar-position-left
{
  left:0
}
.callout-bar-position-right
{
  right:0
}
.cursor-pointer
{
  cursor:pointer
}
.block
{
  display:block
}
.nowrap
{
  white-space:nowrap
}
.newtext
{
  color:#05a34a;
  font-weight:bold
}
.strong
{
  font-weight:bold
}
.super
{
  vertical-align:super;
  font-size:60%;
  position:relative;
  top:4px
}
.tm
{
  vertical-align:super;
  font-size:26%;
  position:relative;
  top:-.65em
}
.sp-margin
{
  margin-bottom:1em
}
@media only screen and (max-width:767px)
{
  .sp-clear-padding
  {
    padding:0
  }
}
.screen-size-extra-small .sp-clear-padding
{
  padding:0
}
.accentblue
{
  color:#0099e0
}
.black
{
  color:#000
}
.brightblue
{
  color:#2ba8e0
}
.bubblegum
{
  color:#fa99cc
}
.buttercup
{
  color:#ffc200
}
.candyapple
{
  color:#e00808
}
.carbon
{
  color:#919699
}
.charcoal
{
  color:#00111a
}
.deepblue
{
  color:#006196
}
.fireorange
{
  color:#ff4f00
}
.grape
{
  color:#6e0a96
}
.graphite
{
  color:#494b4d
}
.grass
{
  color:#66db2b
}
.green
{
  color:#05a34a
}
.margarita
{
  color:#bff21c
}
.mediumgrey
{
  color:#858f97
}
.mist
{
  color:#f3f3f3
}
.orange
{
  color:#ff8200
}
.platinum
{
  color:#e6e6e6
}
.ruby
{
  color:#eb0a87
}
.scarlet
{
  color:#a10524
}
.silver
{
  color:#c8cbcc
}
.skyblue
{
  color:#6ecff5
}
.ultraviolet
{
  color:#ad00b0
}
.white
{
  color:#fff
}
.cp-b-ba
{
  height:8.417em;
  cursor:pointer
}
.cp-b-ba .cp-b-ba-content-grid-container
{
  position:relative;
  display:table;
  width:100%;
  height:8.417em;
  border:1px solid #c8cbcc;
  border-collapse:collapse;
  vertical-align:top
}
.cp-b-ba .cp-b-ba-image-container
{
  display:table-cell;
  vertical-align:top
}
.cp-b-ba .cp-b-ba-image-container-inner
{
  width:12.5em;
  margin:0 auto
}
.cp-b-ba .responsive-image-nonlocal.responsive-image
{
  position:relative;
  height:0;
  overflow:hidden
}
.cp-b-ba .cp-b-ba-text-container
{
  display:table-cell;
  width:100%;
  padding-left:1.667em;
  vertical-align:middle
}
.cp-b-ba .cp-b-ba-header
{
  margin-top:1.25em;
  padding:0
}
.cp-b-ba .cp-b-ba-body
{
  margin:.25em 0 1.25em 0
}
.cp-b-ba .cp-b-ba-triangle
{
  float:right;
  width:0;
  height:0;
  border-style:solid;
  border-width:0 0 8.417em 6.083em;
  border-color:transparent transparent #f3f3f3 transparent
}
.cp-b-ba .cp-b-ba-cta-container
{
  display:table-cell;
  padding:0 4.667em 0 2.167em;
  background:#f3f3f3;
  vertical-align:middle;
  white-space:nowrap
}
@media only screen and (max-width:959px)
{
  .cp-b-ba
  {
    display:block;
    height:auto;
    text-align:center
  }
  .cp-b-ba .cp-b-ba-container
  {
    border:0
  }
  .cp-b-ba .cp-b-ba-image-container
  {
    display:block;
    margin:0 auto
  }
  .cp-b-ba .cp-b-ba-image-container-inner
  {
    max-width:11.667em;
    max-height:8.167em
  }
  .cp-b-ba .cp-b-ba-text-container
  {
    display:block;
    margin-top:.833em;
    padding:0
  }
  .cp-b-ba .cp-b-ba-header
  {
    margin-top:0;
    color:#00111a;
    font-weight:bold;
    line-height:1em
  }
  .cp-b-ba .cp-b-ba-body,
  .cp-b-ba .cp-b-ba-price-container
  {
    margin-bottom:.416em
  }
  .cp-b-ba .cp-b-ba-cta-container
  {
    display:block;
    margin-bottom:.833em;
    padding:0;
    background:none
  }
  .cp-b-ba .cp-b-ba-triangle
  {
    display:none
  }
}
.screen-size-small .cp-b-ba,
.screen-size-extra-small .cp-b-ba
{
  display:block;
  height:auto;
  text-align:center
}
.screen-size-small .cp-b-ba .cp-b-ba-container,
.screen-size-extra-small .cp-b-ba .cp-b-ba-container
{
  border:0
}
.screen-size-small .cp-b-ba .cp-b-ba-image-container,
.screen-size-extra-small .cp-b-ba .cp-b-ba-image-container
{
  display:block;
  margin:0 auto
}
.screen-size-small .cp-b-ba .cp-b-ba-image-container-inner,
.screen-size-extra-small .cp-b-ba .cp-b-ba-image-container-inner
{
  max-width:11.667em;
  max-height:8.167em
}
.screen-size-small .cp-b-ba .cp-b-ba-text-container,
.screen-size-extra-small .cp-b-ba .cp-b-ba-text-container
{
  display:block;
  margin-top:.833em;
  padding:0
}
.screen-size-small .cp-b-ba .cp-b-ba-header,
.screen-size-extra-small .cp-b-ba .cp-b-ba-header
{
  margin-top:0;
  color:#00111a;
  font-weight:bold;
  line-height:1em
}
.screen-size-small .cp-b-ba .cp-b-ba-body,
.screen-size-extra-small .cp-b-ba .cp-b-ba-body,
.screen-size-small .cp-b-ba .cp-b-ba-price-container,
.screen-size-extra-small .cp-b-ba .cp-b-ba-price-container
{
  margin-bottom:.416em
}
.screen-size-small .cp-b-ba .cp-b-ba-cta-container,
.screen-size-extra-small .cp-b-ba .cp-b-ba-cta-container
{
  display:block;
  margin-bottom:.833em;
  padding:0;
  background:none
}
.screen-size-small .cp-b-ba .cp-b-ba-triangle,
.screen-size-extra-small .cp-b-ba .cp-b-ba-triangle
{
  display:none
}
